body {margin:0;padding:0 0 32px 0;font:12px Verdana, Arial, Helvetica, sans-serif;background:#64724D;}
h1, .blog-container h1 {font:22px Georgia, "Times New Roman", Times, serif;color:#373735;margin:0;font-weight:normal;}
h2 {font:18px Georgia, "Times New Roman", Times, serif;color:#515E3D;margin:0;font-weight:normal;}
p {/*font: 13px Arial, Helvetica, sans-serif;*/line-height:18px;color:#373735;}


/* ######## Header ######## */
.HeadContainer {height:113px;background:url(/nursery/images/HEAD-BG_01.gif);text-align:center;}
	
	.Header {width:940px;height:113px;margin:0 auto;position:relative;}
	
	.head-underline {height:12px;background:url(/nursery/images/head-bot-border_04.gif);}
	.head-right {height:113px;position:absolute;left:398px;width:542px;}
		.head-right h1 {font-size:12px;color:#333;font-weight:normal;line-height:16px;margin: 32px 0 0 12px;font-family:Arial, Helvetica, sans-serif;}

	#logo{position:absolute;top:0;left:-15px;height:113px;width:398px;overflow:hidden;background:url(/nursery/images/head-logo.png) 0 16px no-repeat;}
		#logo h1{display:inline;color:#fff;}
		#logo h1 a{font-size:1px;display:block;width:422px;overflow:hidden;height:113px;padding-top:113px;}
	
/* ######## Home page sub header and top nav for whole site ######## */

.mid-head-container {height:246px;background:url(/nursery/images/sub-head-bg.jpg) no-repeat;position:relative;z-index:20;}
	.mid-head {width:940px;height:246px;margin:0 auto;background:url(/nursery/images/sub-head-bg2_07.gif);position:relative;}
		.mid-head-left {position:absolute;width:518px;height:181px;left:30px;top:45px;}
		.mid-head-left p {line-height:17px;}
			
	/* ######## TOP MENU SUCKERFISH ######## */
		
	.topNavContainer {float:left;height:20px;width:936px;background:#64724D;z-index:100!important;position:relative;border-right:4px solid #FFF;}
		
		.topNavContainer div#cat_380274_divs {float:left;height:20px;position:relative;}

		/* Single Level */

		.topNavContainer #nav_380274, .topNavContainer #nav_380274 ul {padding:0;margin:0;float:left;list-style:none!important;}
			.topNavContainer #nav_380274 a {display: block;}
			.topNavContainer #nav_380274 li {float:left;margin:0;border-left:4px solid #EDEECD;background:#64724d;}
				.topNavContainer #nav_380274 img {position:absolute;top:0;left:0;visibility:hidden;}
				.topNavContainer #nav_380274 li a {display:block;padding:0 18px 6px 18px;color:#FFF;text-decoration:none;}
				.topNavContainer #nav_380274 li:hover {padding-top:5px;}

			.topNavContainer #nav_380274 li.selected a, #home .topNavContainer #nav_380274 li#home a {/*background:url(../images/top-nav-bg_03.png) 0 -29px no-repeat!important;*/width:114px;height:21px;color: #FFF;margin:0 4px 0 0;padding: 8px 0 0 0;text-align:center!important;text-decoration:none;}

				.topNavContainer #nav_380274 li ul {position: absolute;width: 185px;left: -999em;padding:0 0 6px 0;border-top:solid 2px #EDEECD;border-right:0;/*background:url(../images/nav-bg.gif) bottom right no-repeat;*/background:#64724D;z-index:120!important;}
				.topNavContainer #nav_380274 li:hover ul {left: auto;}

		.topNavContainer #nav_380274 li ul li {float: left;width:185px;height:29px!important;border-left:0;background:none!important;}
		.topNavContainer #nav_380274 li ul li:hover {padding-top:0;}

		.topNavContainer #nav_380274 li ul li a {/*background:url(../images/main_bg.jpg) top left repeat-x #383838;*/color:#FFF;text-align:left!important;padding:8px!important;text-decoration:none;height:16px;width:169px;float:left;margin:0;background:url(../images/nav-dots_03.gif) bottom left no-repeat;}

		.topNavContainer #nav_380274 li ul li a:hover {text-decoration:underline;}

		.topNavContainer #nav_380274 li ul#navsub_380274_184369 li a, .topNavContainer #nav_380274 li ul#navsub_380274_184370 a, .topNavContainer #nav_380274 li ul#navsub_380274_187011 a {color:#FFF;text-align:left!important;padding:8px!important;text-decoration:none;height:16px;width:169px;float:left;margin:0;}

		.topNavContainer #nav_380274 li ul#navsub_380274_184369 li a:hover, .topNavContainer #nav_380274 li ul#navsub_380274_184370 li a:hover, .topNavContainer #nav_380274 li ul#navsub_380274_187011 a:hover {text-decoration:underline;}

		.topNavContainer #nav_380274 li:hover ul, .topNavContainer #nav_380274 li.sfhover ul {
	left: auto;
		}
		
		.MainContent ul#nav_380274 {line-height:20px!important;}
	
	#HomeStyles ul#nav_380274 {border-right:4px solid #EDEECD;}
	
	/* #### CART SUMMARY #### */
	div.catCartSummary {float:left;}

		
	.HeaderImage {width:360px;height:203px;position:absolute;left:570px; top:31px;background:#64724D;}
	/*.HeaderImage img {border:3px solid #FFF;}*/
	
	/* #### Sub page header with navigation #### */
	
		/*#Hide home page header on sub pages #*/
	
	body#sub-page-layout .mid-head-container, body#blog-layout .mid-head-container, body#ProductDetailsPage .mid-head-container, body#HoldingPage .mid-head-container {height:30px;background:#4D583C;position:relative;z-index:20;}
	body#sub-page-layout .mid-head, body#blog-layout .mid-head, body#ProductDetailsPage .mid-head, body#HoldingPage .mid-head {width:940px;height:30px;margin:0 auto;background:#FFF;position:relative;}
	
			body#sub-page-layout .topNavContainer #nav_380274, body#sub-page-layout .topNavContainer #nav_380274 ul, body#ProductDetailsPage .topNavContainer #nav_380274, body#ProductDetailsPage .topNavContainer #nav_380274 ul {border-right:4px solid #FFF;}
			body#sub-page-layout .topNavContainer #nav_380274 li, body#ProductDetailsPage .topNavContainer #nav_380274 li {border-left:4px solid #FFF;}
			body#sub-page-layout .topNavContainer #nav_380274 li ul, body#ProductDetailsPage .topNavContainer #nav_380274 li ul {border-top:2px solid #FFF;border-right:0;}
			body#sub-page-layout .topNavContainer #nav_380274 li ul li, body#ProductDetailsPage .topNavContainer #nav_380274 li ul li {float: left;width:185px;height:29px!important;border-left:0;background:none!important;}
			body#sub-page-layout .topNavContainer #nav_380274 li ul li:hover, body#ProductDetailsPage .topNavContainer #nav_380274 li ul li:hover {padding-top:0;}
			body#sub-page-layout .topNavContainer #nav_380274 li ul li a, body#ProductDetailsPage .topNavContainer #nav_380274 li ul li a {color:#FFF;text-align:left!important;padding:8px!important;text-decoration:none;height:16px;width:169px;float:left;margin:0;background:url(../images/nav-dots_03.gif) bottom left no-repeat;}
			body#sub-page-layout .topNavContainer #nav_380274 li ul li a:hover, body#ProductDetailsPage .topNavContainer #nav_380274 li ul li a:hover {text-decoration:underline;}
			body#sub-page-layout .topNavContainer #nav_380274 ul li ul, body#ProductDetailsPage .topNavContainer #nav_380274 ul li ul {border-right:0;}

/* ######## Main content area container ######## */

.MidContentHolder {background:#64724d url(/nursery/images/main-bg_10.gif) repeat-x;min-height:488px;}
		
/* ######## Icons under header on the home page ######## */

ul.home-icons {height:142px;margin:0;padding:0;background:url(/nursery/images/home-icons2_18.gif) no-repeat 0 1px;}
	ul.home-icons h1 {font-size:22px;}
	ul.home-icons li {float:left;height:110px;width:280px;list-style:none;padding:16px 8px 16px 20px;}
		li#topone {width:255px;padding-left:32px;}
		li#toptwo {width:272px;}
		li#toptwo span.main-button, li#topthree span.main-button {float:right;margin:6px 18px 0 18px;}
		li#toptwo p {margin:32px 0 0 0;}
		li#topthree {width:317px;}
		li#topthree p {margin:6px 0 0 0;}
		li#topthree span.main-button {margin-top:38px;}
	.icon-img-one {width:60px;height:75px;background:url(/nursery/images/home-icons.gif) top left no-repeat;position:absolute;left:230px;top:2px;}
	
a.TopRSS {padding: 3px 14px 4px 0pt; background: transparent url(/nursery/images/rss-icon-sml_01.png) no-repeat scroll right top; position: absolute; top: -4px; left: 795px; width: 120px; display: block; color: #ffffff;}

		
/* ######## FORM BUTTONS ######## */

	span.main-button {float:right;background:url(/nursery/images/button-main_01.png) left top no-repeat;margin:0 0 0 23px;}
		span.main-button a {margin:0 0 0 12px;padding:4px 12px 8px 0;background:url(/nursery/images/button-main_02.png) right top no-repeat;color:#FFF;text-decoration:none;display:block;}
		/*.SearchButton {position:absolute;left:170px;top:1px;}*/

/* ######## Main content area ######## */

.MidContent {width:940px;margin:0 auto;background: #FFF url(/nursery/images/main-content-bg_12.gif) repeat-x;min-height:488px;position:relative;z-index:10;}	
.MidContent a {color:#3A8383;}
	.MainContent {margin:18px 0 0 25px;padding:7px 0 0 0;width:565px;float:left;}
	#blog-layout .MainContent {width:475px;margin-left:0;}
	#sub-page-layout .MainContent, body#ProductDetailsPage .MainContent {padding-bottom:32px;margin-left:36px!important;width:544px!important;}
		.MainContent h1 {margin-bottom:16px;}
		h1.leaf-title {border-bottom: 1px solid rgb(223, 223, 223); /*background: transparent url(/nursery/images/leaves_15.gif) no-repeat right bottom; */padding-top: 16px; padding-bottom: 18px;margin-bottom: 0pt;}
		.MainContent h2 {margin:0 0 12px 0;padding:0 0 8px 0;color:#515E3D;border-bottom:1px dashed #515E3D;}
		.MainContent p {margin-top:0;}
		.MainContent .thumb {width:118px;height:100px;margin-bottom:10px;float:left;}
		
		/* SHARE AND PRINT BUTTONS */
		ul.ContentFunctions {display:block;height:1px;line-height:1px;float:right;margin:2px 0 0 0;padding:0;list-style:none;position:relative;z-index:50;}
		#blog-layout ul.ContentFunctions {margin-right:22px;}
			ul.ContentFunctions li {float:right;}
			ul.ContentFunctions li a {float:right;padding:10px 0 10px 28px;margin:0 0 0 20px;}
			ul.ContentFunctions li a.backLink {background:url(../images/forward-print-back.png) 0 4px no-repeat;display:none;}
			ul.ContentFunctions li a.shareLink {background:url(../images/forward-print-back.png) 0 -50px no-repeat;}
			ul.ContentFunctions li a.printLink {background:url(../images/forward-print-back.png) 0 -20px no-repeat;} 
		
	body#sub-page-layout .MidContent, #blog-layout .MidContent, body#ProductDetailsPage .MidContent, body#HoldingPage .MidContent {background: #FFF url(/nursery/images/main-content-bg_12.gif) 0 -145px repeat-x;}
	
	div.Cat-module {margin-top:16px;}
	div.Cat-module div.shop-catalogue {margin-right:6px!important;margin-bottom:6px;}
	
	div.CatLinks {width:100px;float:left;margin:0 8px 14px 0;}
		div.CatLinks img {float:left;margin:0 8px 8px 0;}
		
	body#ProductDetailsPage ul#CatListBlah, body#HoldingPage #cat_380274_divs, body#HoldingPage .MainRightCol, body#HoldingPage #plant-of-the-month, 
	body#HoldingPage ul.mainFooter, body#HoldingPage ul.ContentFunctions {display:none;}
		
		
	
	.HomeFeatured {width:100%;/*background:url(/nursery/images/home-featured-bg-repeat_17.gif);margin-bottom:26px;*/}
		.HomeFeatured img {margin:16px 16px 8px;float:left;}
		.HomeFeatured div {float:left;margin:16px 0 0;width:415px;}
		.HomeFeatured td {padding-bottom:20px;}
		
		/* 	OUR PLANTS OVERVIEW CATEGORIES */
		
		ul.our-plants-cats {margin: 0; padding: 0; list-style:none;}
			ul.our-plants-cats h2 {padding:10px 0 6px 33px;background:url(../images/green-bullet-new.png) 0 10px no-repeat;border-bottom:0;}
			li.plants-main-level {float: left; width: 166px;}
				.plants-main-level p {margin-top:12px;}
				.plants-main-level ul {list-style:none;padding:0;float:left;margin:0;}
				.plants-main-level ul li {float:left;width:175px;line-height:18px;}
				.plants-main-level li a {float:left;/*padding:4px 0 4px 0;background:url(../images/green-bullet-sml.gif) 0 12px no-repeat;*/}
				
		/* FAQ */
		
		.faq-container {margin-bottom:22px;}

/* ######## RIGHT COL ######## */

.MainRightCol {margin:28px 0 0 0;float:left;width:292px;margin-left:10px;}
	.MainRightCol h1, #blog-layout .MainRightCol h1 {margin-bottom:22px;font-size:22px;}
	.MainRightCol ul, #blog-layout .MainRightCol ul {float:left;width:248px;margin:0;padding-left:18px;color:#373735;line-height:19px;}
	.MainRightCol#homeRight ul {width:155px!important;float:left;}
	.MainRightCol#homeRight li {margin-bottom:12px;width:auto!important;}
	
	#blog-layout .MainRightCol {width:185px;}
		#blog-layout .MainRightCol ul {float:left;width:185px;margin:0;padding-left:0;color:#373735;line-height:19px;list-style:none;}
				body#blog-layout .MainRightCol li {float:left;background:url(../images/green-bullet-new.png) 0 10px no-repeat;}
				body#blog-layout .MainRightCol li a {float:left;padding:6px 0 14px 33px;width:150px;background:url(../images/right-nav-bot-dots_02.png) bottom left no-repeat;}
				
.QuoteCart {margin: 45px 0pt 22px 22px; background: transparent url(/nursery/images/icon_quote.png) no-repeat scroll left top; float: left; padding-right: 55px; width: 220px; min-height: 36px;}
	
		/* #### SUB PAGE RIGHT COL #### */
	body#sub-page-layout .MainRightCol, body#ProductDetailsPage .MainRightCol {background:url(/nursery/images/new-right-col_03.gif) top left no-repeat;width:305px;margin-right:15px;min-height:355px!important;}
	#AboutLogansRightCol {background:url(/nursery/images/sub-right-col-about.gif) no-repeat!important;}
	body#sub-page-layout .MainRightCol#ContactLogansRightCol, body#ProductDetailsPage .MainRightCol#ContactLogansRightCol {background:url(/nursery/images/contact-side-bg.gif) no-repeat!important;min-height:238px!important;}
	#ContactLogansRightCol .QuoteCart {margin-top:22px;}
			body#sub-page-layout .search-box, body#ProductDetailsPage .search-box {margin:10px 8px 10px 10px;}
			body#sub-page-layout .search-box .cat_textbox_small, body#ProductDetailsPage .search-box .cat_textbox_small {width:201px;float:left;padding:5px;}
			body#sub-page-layout .search-box .SearchButton, body#ProductDetailsPage .search-box .SearchButton {position:relative;left:0;top:0;}
			body#sub-page-layout .MainRightCol h1, body#ProductDetailsPage .MainRightCol h1 {margin:12px 22px 12px 22px;}
			
			body#sub-page-layout .MainRightCol ul, body#ProductDetailsPage .MainRightCol ul {line-height:26px;list-style:none;margin:0 0 24px 22px;padding:0;background:url(../images/right-nav-dots_06.gif) top left no-repeat;float:left;}
				body#sub-page-layout .MainRightCol li, body#ProductDetailsPage .MainRightCol li {float:left;background:url(../images/green-bullet-new.png) 0 10px no-repeat;}
				body#sub-page-layout .MainRightCol li a, body#ProductDetailsPage .MainRightCol li a {float:left;padding:6px 0 10px 33px;width:272px;background:url(../images/right-nav-bot-dots_02.png) bottom left no-repeat;}
	
		#plant-of-the-month {background:none!important;padding:0 0 22px 0;color:#666;margin:32px 0 0 20px;float:left;width:292px;}
			#plant-of-the-month h1 {margin-bottom:24px;}
			#plant-of-the-month a {color:#81B030;}
			#plant-of-the-month img {margin:0 24px 0 22px;float:left;width:100px;height:100px;background:#7D7D7D;}
			#plant-of-the-month div {float:left;width:140px;}
				#plant-of-the-month div h2 {margin:0;padding:0;}
		
		.ContactPanel {margin:22px 0 0 40px;float:left;width:230px;}
			.ContactPanel h1 {padding-bottom:12px;background:url(/nursery/images/right-nav-bot-dots_02.png) bottom left no-repeat;}
			.ContactPanel h2 {padding:3px 0 8px 0;margin-bottom:0;}
			.ContactPanel h2#phone {background:url(/nursery/images/phone-sml.gif) top left no-repeat;padding-left:40px;}
			.ContactPanel p {margin-top:6px;}
			.ContactPanel div {padding:12px 0 12px 0;background:url(/nursery/images/right-nav-bot-dots_02.png) bottom left no-repeat;}
			
				
				
/* ######## PRODUCT DETAIL CUSTOM ######## */

ul.DetailList {margin:0;padding:0;list-style:none;}	
	ul.DetailList li {border:0;padding:0;margin:0 0 14px 0;}
	li#ListLabel {float:left;width:80px;font-weight:bold;}	
	li#ListContent {float:left;width:120px;margin-left:12px;}
	
	ul.DetailList#prod-option-select {/*background:#F0F1D6!important;padding:16px 16px 6px 16px;*/float:left;margin-top:12px;}	
		#prod-option-select #ListLabel {width:280px;}
		#prod-option-select #ListContent {width:170px;}
		#prod-option-select #ListContent select, #prod-option-select #ListContent input {width:170px;}
		
	ul.DetailList#tags-desk #ListContent {width:400px;}
	
	div.prod-bot-pane {color:#666;float:left;width:100%;}
		.info-container {float:left;width:100%;margin-top:14px;}
		.info-container h3 {font:22px Georgia, "Times New Roman", Times, serif;color:#a1b739;margin:0;font-weight:normal;margin-bottom:10px;}
		
	table.DetailList td {text-align: left; vertical-align: top;padding:6px 0 6px 0;}
	
	ul.productLarge li {border-bottom:none;}
		
	
/* ######## FOOTER ######## */

.FooterContainer {min-height:276px;/*background:url(/nursery/images/bottom-background_16.gif) #3e4630 repeat-x;*/}	
	ul.mainFooter {width:940px;margin:0 auto;padding:0;height:276px;list-style:none;/*background: #5A6744 url(/nursery/images/footer-bg_18.gif) repeat-x;*/background:#3E4730;}
		ul.mainFooter h1 {color:#FFF;margin:28px 32px 18px 32px;font-size:22px;}
		ul.mainFooter p {margin:0 32px 18px 32px!important;color:#FFF;}
		ul.mainFooter a {color:#a0ef18;text-decoration:none;}
		ul.mainFooter a:hover {text-decoration:underline;}
		.mainFooter li#one, .mainFooter li#two, .mainFooter li#three {height:276px;float:left;}
			.mainFooter li#one {width:295px;border-right:1px solid #0D0F0A;padding:0;}
			.mainFooter li#two {width:299px;border-right:1px solid #0D0F0A;}
				.mainFooter li#two img {float:left;margin:0 16px 32px 0;}
			.mainFooter li#three {width:340px;}
				.mainFooter li#three div.newsletter-form {margin:0 32px 18px 32px;position:relative;background:none;border:0;padding:0;}
					.mainFooter div.newsletter-form label {color:#FFF;width:90px;}
					.mainFooter .button {color:#FFF;}
					.mainFooter div.newsletter-form form, .mainFooter div.newsletter-form div.item, .mainFooter div.newsletter-form div.form {padding:0!important;}
					.mainFooter input.cat_textbox_small {width:160px;}
					label#FooterFullName, label#FooterEmailAddress, label#FooterCaptcha {float:left;padding:5px 5px 5px 0;margin-right:4px;}
					div.newsletter-form .SearchButton {position:absolute;top:122px;left:186px;}
			.mainFooter li ul {margin:0 22px 0 5px;list-style:disc;color:#FFF;line-height:23px;}
			
/* ######## FACEBOX THICKBOX WINDOW ######## */

#facebox .b {background:url(/nursery/images/b.png);}
	#facebox .tl {background:url(/nursery/images/tl.png);}
	#facebox .tr {background:url(/nursery/images/tr.png);}
	#facebox .bl {background:url(/nursery/images/bl.png);}
	#facebox .br {background:url(/nursery/images/br.png);}
	#facebox {position: absolute;width: 100%;top: 0;left: 0;z-index: 100;text-align: left;}
	#facebox .popup {position: relative;}
	#facebox table {margin: auto;border-collapse: collapse;}
	#facebox .body {padding: 10px;background: #fff;width: 370px;}
	#facebox .loading {text-align: center;}
	#facebox .image {text-align: center;}
	#facebox img {border: 0;}
	#facebox .footer {border-top: 1px solid #DDDDDD;padding-top: 5px;margin-top: 10px;text-align: right;}
	#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px;width: 10px;overflow: hidden;padding: 0;}
			

/* ######## ABOUT LOGAN ######## */ 
.about-logans {width:544px;float:left;position:relative;z-index:15;}
	.about-content-cells {float:left;width:544px;padding-top:20px;padding-bottom:10px;}
	.about-right-cell {float:left;width:380px;}
	.about-logans img {float:left;margin:0 18px 12px 0;}

/* ######## CONTACT US ######## */

.contactus-content-holder{
	float:left;
	width:505px;
	padding-bottom:20px;	
}
.contactus-content-holder h5{
	width:500px;
	height:60px;
	font:19px Verdana;
	font-weight:100;
	background:transparent url(/nursery/images/leaves_15.gif) no-repeat scroll right bottom;
	border-bottom:1px solid #DFDFDF;
}
.contact-form-holder{
	float:left;
	padding: 10px 0 10px 0;
}
contactus-content-holder.item{
	width:500px;
}
.text-forms-contact{
	float:left;
}
.form-text-holder{
	float:left;
	width:120px;
}
.form-text-holder-check{
	float:left;
	width:145px;
	height:80px;
}
/* ######## HOW TO FIND US ######## */

span.req {color:#F00;font-size:16px;}

.howtofind-content-holder{
	float:left;
	width:500px;
	padding-bottom:20px;
}
.howtofind-content-holder h5{
	font:15px verdana;
}
.left-address{
	float:left;
	width:250px;
	line-height:19px;
}
.right-address{
	float:left;
	width:250px;
	line-height:19px;
}
.contact-detail-holder{
	float:left;
	width:500px;
	padding-top:10px;
}
.contact-detail-holder h6{
	width:500px;
	font:19px Verdana;
	font-weight:100;
	background:transparent url(/nursery/images/leaves_15.gif) no-repeat scroll right bottom;
	border-bottom:1px dashed #DFDFDF;
	height:60px;
	padding:0px;
	margin:0px;
}
ul.office-add{
	padding:0px;
	list-style:none;
	line-height:20px;
}
ul.office-add li {padding:3px;}
li#al-color{
 background-color:#F9F9F9;
}
.google-map-contact{
	border:2px solid #EEEEEE;
}


/* ######## OUR NURSERIES ######## */

/*preload classes*/ 
.svw {width: 50px; height: 20px; background: #fff;} 
.svw ul {position: relative; left: -999em;} 
.stripTransmitter {margin-bottom:18px;}
 
/*core classes*/ 
.stripViewer {  
position: relative; 
overflow: hidden;  
border: 5px solid #64724d;   
margin: 0 0 1px 0; 
} 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0; 
top: 0; 
width: 1%; 
list-style-type: none; 
} 
.stripViewer ul li {  
float:left; 
} 
.stripTransmitter { 
overflow: auto; 
width: 1%; 
} 
.stripTransmitter ul { 
margin: 0; 
padding: 0; 
position: relative; 
list-style-type: none; 
} 
.stripTransmitter ul li{ 
width: 20px; 
float:left; 
margin: 0 1px 1px 0; 
} 
.stripTransmitter a{ 
font: bold 10px Verdana, Arial; 
text-align: center; 
line-height: 22px; 
background: #64724d; 
color: #fff; 
text-decoration: none; 
display: block; 
} 
.stripTransmitter a:hover, a.current{ 
background: #fff; 
color: #64724d; 
} 
 
/*tooltips formatting*/ 
#tooltip { 
background: #fff; 
color: #000; 
/*opacity: 0.85;*/ 
border: 5px solid #dedede; 
} 
#tooltip h3 {  
font: normal 10px Verdana;  
margin: 0;  
padding: 6px 2px;  
border: 0; 
} 
.divider-nursery{
	width:500px;
    height:50px;
    border-bottom:1px dashed #aeaeae;
    margin-bottom:10px;
    
}
.content h6{
	width:500px;
	font:19px Verdana;
	font-weight:100;
	background:transparent url(/nursery/images/leaves_15.gif) no-repeat scroll right bottom;
	border-bottom:1px dashed #DFDFDF;
	height:60px;
	padding:0px;
	margin:0px;
}
.content p{
	line-height:20px;
}

div.footer {margin-top:16px;}